Create search index

Create a new search index

POST
/objects/search-index
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the bearer token.

In: header

Search index creation input

description?string
namestring
sourceunknown

Response Body

curl -X POST "https://eu1.api.bivariant.com/v1/objects/search-index" \  -H "Content-Type: application/json" \  -d '{    "name": "string",    "source": null  }'
{
  "assetId": "string",
  "collectionId": "string",
  "createdAt": "string",
  "description": "string",
  "id": "string",
  "lastIndexedAt": "string",
  "metadata": {
    "property1": null,
    "property2": null
  },
  "name": "string",
  "organizationId": "string",
  "ownerId": "string",
  "postId": "string",
  "spaceId": "string",
  "updatedAt": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}